function [t] = time(eta)
% Schwarzschild radial space-like geodesic
% Time coordinate in Schwarzschild space-time for radial 
% space-like geodesic with initianl condition for radius 
% r_i = M (energy E = 1).
% eta is variable.
t = sqrt(1/2) *((eta+sinh(eta))/2+2*eta) ...
    -4*atanh(tanh(eta/2)/tanh(asinh(-1)));